@import '../theme';

.pageGenre {
  width: auto;
  background: $white-six;
  height: 100vh;
  display: flex;
  text-align: center;
  flex-direction: column;

  &__genreBooksList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    flex-flow: wrap;
    align-content: flex-start;
  }

  &__errorText {
    color: $white-eleven;
    margin: 30px;
  }
}

